printer_list
printer_open
Printer Functions
PHP Manual

# printer_logical_fontheight

(No version information available, might be only in CVS)

printer_logical_fontheight — Get logical font height

### Description

int printer_logical_fontheight ( resource `$printer_handle` , int `$height` )

The function calculates the logical font height of `height` .

### Parameters

`printer_handle`

  `printer_handle` must be a valid printer handle.

`height`

  The font height.

### Return Values

Returns the logical font height or `FALSE` on failure.

### Examples

Example #1 printer_logical_fontheight() example

`<?php
$handle = printer_open();
echo printer_logical_fontheight($handle, 72);
printer_close($handle);
?>`

printer_list
printer_open
Printer Functions
PHP Manual